{
  "db_name": "SQLite",
  "query": "SELECT cid, value FROM pending_writes WHERE uri = ?",
  "describe": {
    "columns": [
      {
        "name": "cid",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "pending_writes",
            "name": "cid"
          }
        }
      },
      {
        "name": "value",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "pending_writes",
            "name": "value"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "696d490bc4f5984d2b100b7f5478e61132239f583584df62f041b50a55108c91"
}
